@charset "UTF-8";

.sh-top-main-visual-wrapper {
  height: auto;
  overflow: hidden;
   /*メインビジュアルにだけ背景つける場合*/
  /*background: url(top/bg_VI.jpg) repeat-x left bottom #fff;*/
  /*background-size: auto 100%;*/
  /*background-image: -webkit-gradient(linear, left top, left bottom, from(#272727), to(#000));
  background-image: linear-gradient(to bottom, #272727 0%, #000 100%);
  background-repeat: repeat-x;
  background-position: left top;
  background-size: 100px 560px;*/
  background-color: #000;
}

.sh-top-main-visual {
  position: relative;
  max-width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

#topMainVisual {
}

.sh-top-MV-caption {
  position: absolute;
  right: 5px;
  bottom: 5px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  color: #fff;
  font-size: 13px;
  text-shadow: 0 0 3px #000, 1px 0 3px #000, 0 -1px 3px #000, 0 1px 3px #000, -1px 0 3px #000;
  text-align: left;
}

.sh-top-mv__sub1 {
  position: absolute;
  width: 60%;
  /*max-width: 1152px;*/
  left: 20%;
  top: 7.407407%;
  opacity: 0;
}
@keyframes shTopMvSub1 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.__do-anim-sub {
  animation: shTopMvSub1 1s linear 1s forwards;
}

@media screen and (max-width: 767px) {
  .sh-top-MV-caption {
    bottom: 1px;
    font-size: 12px;
    padding-left: 5px;
  }
  .sh-top-mv__sub1 {
    width: 93.90625%;
    left: 2.96875%;
    top: 9.909091%;
  }
}


.sh-top-obi {
  width: 100%;
  background-color: #002662;
}
.sh-top-obi > div {
  max-width:1280px;
  margin:0 auto;
}

.sh-top-obi2 {
  width: 100%;
  background-color: #fff;
}

.sh-top-banner-box {
	/*border-bottom:1px solid #CCC;*/
	background-color: transparent;
  padding-top: 50px;
}

.sh-top-banner-box > div {
  max-width:1000px;
  margin-left: auto;
  margin-right: auto;
  /*padding-left: 10px;
  padding-right: 10px;*/
}

.sh-hover-img a:hover img ,
.sh-top-inquiry-btn a:hover img ,
.sh-top-banner-box a:hover img  {
	opacity:0.9;
}


.sh-top-news-section {
  max-width: 1000px;
  margin-inline: auto;
  color: #fff;
}
.sh-top-news-title {
  position: relative;
  font-size: 30px;
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  letter-spacing: .2em;
  text-align: center;
}
.sh-top-news-title::after {
  position: absolute;
  box-sizing: border-box;
  display: block;
  content: '';
  width: 20px;
  height: 20px;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(225deg);
  left: calc(50% - 10px);
  top: calc(100% + 15px);
}
.sh-top-news-box {
  font-family: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
}
.sh-top-news-list {
  margin-top: 50px;
}
.sh-top-news-list > li {
  border-bottom: 1px solid #fff;
}
.sh-top-news-list > li:nth-child(3),
.sh-top-news-list > li:last-child {
  border-bottom: none;
}
.sh-top-news-box.sh-is-open .sh-top-news-list > li:nth-child(3) {
  border-bottom: 1px solid #fff;
}

.sh-top-news-list > li > div {
  display: table;
  width: 100%;
}

.sh-top-news-list > li:nth-child(n + 4) {
  display: none;
}

.sh-top-news-date {
  display: table-cell;
  width: 190px;
  font-size: 18px;
  text-align: center;
  vertical-align: middle;
  padding-top: 20px;
  padding-bottom: 20px;
  border-right: 1px solid #fff;
}


.sh-top-news-content {
  display: table-cell;
  font-size: 18px;
  padding: 20px 50px;
  text-align: left;
  vertical-align: top;
}

.sh-top-news-content a {
  display: block;
  position: relative;
  text-decoration: none;
  color: #fff;
  padding: 2px 15px 2px 2px;
  -webkit-transition: background-color .3s, -webkit-box-shadow .3s;
  transition: background-color .3s, -webkit-box-shadow .3s;
  transition: background-color .3s, box-shadow .3s;
  transition: background-color .3s, box-shadow .3s, -webkit-box-shadow .3s;
}

.sh-top-news-content a:after {
  display: block;
  position: absolute;
  font-family: 'FontAwesome';
  content: "\f105";
  font-size: 24px;
  line-height: 1;
  color: #333;
  width: 24px;
  height: 24px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  text-align: right;
  vertical-align: middle;
}

html.no-touch .sh-top-news-content a:hover {
  -webkit-box-shadow: 0 3px 5px -2px rgba(0, 0, 0, 0.3);
  box-shadow: 2px 3px 4px -2px rgba(0, 0, 0, 0.3);
  background-color: rgba(222, 222, 198, 0.1);
  text-decoration: none;
  color: #fff;
}

.sh-top-news-button {
  display: none;
  width: 298px;
  margin-top: 50px;
  margin-left: auto;
  margin-right: auto;
  padding: 14px 0;
  line-height: 20px;
  border: 1px solid #fff;
  text-align: center;
  cursor: pointer;
  color: #fff;
}

.sh-top-news-button span {
  display: inline-block;
  padding-left: 30px;
  font-size: 14px;
  background-repeat: no-repeat;
  background-position: left center;
}

.sh-top-news-button .sh-top-news-button__open {
  position: relative;
}
.sh-top-news-button .sh-top-news-button__open::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(ico_02.png) no-repeat center top;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(90deg);
}

.sh-top-news-button .sh-top-news-button__close {
  display: none;
  position: relative;
}
.sh-top-news-button .sh-top-news-button__close::before {
  content: "";
  width: 20px;
  height: 20px;
  background: url(ico_02.png) no-repeat center top;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-90deg);
}

.sh-top-news-button.sh-is-open .sh-top-news-button__open {
  display: none;
}

.sh-top-news-button.sh-is-open .sh-top-news-button__close {
  display: inline-block;
}

.sh-top-news-box.sh-is-show .sh-top-news-button {
  display: block;
}


.sh-top-fullwidth {
  padding-top: 60px;
  padding-bottom: 60px;
}
.sh-top-fullwidth.__bg1 {
  background: url(bg_01.webp) center top;
  background-size: 100% 100%;
}
html.no-webp .sh-top-fullwidth.__bg1 {
  background-image: url(bg_01.jpg);
}
.sh-top-fullwidth.__bg2 {
  background: url(bg_02.webp) repeat-y center top;
  background-size: 100% auto;
}
html.no-webp .sh-top-fullwidth.__bg2 {
  background-image: url(bg_02.jpg);
}
.sh-top-fullwidth.__bg3 {
  background: url(bg_03.webp) repeat-y center top;
  background-size: 100% auto;
}
html.no-webp .sh-top-fullwidth.__bg3 {
  background-image: url(bg_03.jpg);
}
.sh-top-asidebox {
  max-width: 768px;
  margin: 30px auto 0;
}
.sh-top-asidebox .pure-g {
  margin: 3.90625% 0 2.34375%;
}
.sh-top-asidebox .pure-g > div {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 18px;
  margin-bottom:20px;
}

.sh-header-wrapper {
  border-bottom: none;
}
.sh-global-info {
  display: none;
}
.sh-global-info2 {
  /*position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-shadow: 0 0 3px #333, 1px 0 3px #333, 0 -1px 3px #333, 0 1px 3px #333, -1px 0 3px #333;
  background-image: linear-gradient(to top, rgba(0,0,0,.5), rgba(0,0,0,0));
  */
  padding: 2px;
  line-height: 1.25;
  vertical-align: middle;
  color: #fff;
  background-color: #040E2D;
}

.sh-top-img1 {
  width: 90%;
  max-width: 480px;
  margin-inline: auto;
}
.sh-top-img2 {
  width: 90%;
  max-width: 600px;
  margin-inline: auto;
}
.sh-top-img3 {
  width: calc(100% - 20px);
  max-width: 1280px;
  margin-inline: auto;
}
.sh-top-inquiry-btn {
  text-align: center;
}
.sh-top-inquiry-btn p {
  position: relative;
  display: inline-block;
}
.sh-top-inquiry-btn a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  color: #fff;
  letter-spacing: .35em;
  line-height: 2.57;
  padding-left: 2.3em;
  padding-right: 1.87em;
  z-index: 10;
  border-radius: 9999px;
}
.sh-top-inquiry-btn p::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  bottom: -2px;
  right: -2px;
  background: linear-gradient(to right, rgba(23, 28, 97, .3), rgba(23, 28, 97, 0));
  z-index: 1;
  border-radius: 9999px;
}
.sh-top-inquiry-btn p::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: -2px;
  top: -2px;
  background: linear-gradient(to right, rgba(164, 137, 35, 0), #947c28);
  z-index: 1;
  border-radius: 9999px;
}
.sh-top-inquiry-btn a.shiny-bnr {
  width: auto;
}
html.no-touch .sh-top-inquiry-btn a:hover {
  color: #fff;
  opacity: .8;
  text-decoration: none;
}

.sh-top-box1 {
  position: relative;
  background-color: #1a47a9;
  padding-top: 15.625%;
}
.sh-top-box1 .__grid {
  position: relative;
  z-index: 2;
  width: 87.5%;
  margin-inline: auto;
  color: #fff;
}
.sh-top-box1 .__grid > div:nth-child(2) {
  margin-top: 12.5%;
}
.sh-top-box1 .__grid > div:nth-child(3) {
  margin-top: 6.25%;
}
.sh-top-box1 .__bg {
  position: relative;
  z-index: 1;
  margin-top: -93.75%;
}

.sh-top-box2 {
  position: relative;
  padding-top: 40px;
  color: #fff;
  background-position: center top;
  background-size: auto 100%;
}
.sh-top-box2.__bg5 {
  background-image: url(bg_05.webp);
}
html.no-webp .sh-top-box2.__bg5 {
  background-image: url(bg_05.jpg);
}
.sh-top-box2.__bg6 {
  background-image: url(bg_06.webp);
}
html.no-webp .sh-top-box2.__bg6 {
  background-image: url(bg_06.jpg);
}
.sh-top-box2.__bg7 {
  background-image: url(bg_07.webp);
}
html.no-webp .sh-top-box2.__bg7 {
  background-image: url(bg_07.jpg);
}
.sh-top-box2 .__content {
  position: relative;
  z-index: 3;
}
.sh-top-box2 .__title {
  font-family: "Sorts Mill Goudy", 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  position: relative;
  letter-spacing: 0.125em;
}
.sh-top-box2 .__title::after {
  position: absolute;
  content: '';
  width: 10em;
  height: 1px;
  background-color: currentColor;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}
.sh-top-box2 .__text {
  display: flex;
  flex-direction: column;
  gap: 40px;
  width: calc(100% - 20px);
  margin: 40px auto;
}
.sh-top-box2 .__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 20px;
  row-gap: 20px;
  width: calc(100% - 20px);
  margin-inline: auto;
}
.sh-top-box2 .__grid > .__wide {
  grid-column: 1 / 3;
}
.sh-top-box2 .__grid span {
  display: inline-block;
}
.sh-top-box2 .__heading {
  position: relative;
  z-index: 2;
  width: 98%;
  max-width: 1600px;
  margin-top: 50px;
  margin-inline: auto;
}

.sh-top-box3 {
  display: grid;
  justify-content: center;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 10px;
  row-gap: 20px;
  width: calc(100% - 20px);
  margin-inline: auto;
}
.sh-top-box3 .__hr1 {
  width: 45px;
  margin: 15px auto;
}

.sh-top-title1 {
  position: relative;
  letter-spacing: 0.125em;
}
.sh-top-title1::after {
  position: absolute;
  content: '';
  width: 7em;
  height: 1px;
  background-color: currentColor;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
}

.__color1 {
  color: #171c61;
}
.__color2 {
  color: #fff;
}
.PB80 {
  padding-bottom: 80px;
}
.MT80_60 {
  margin-top: 80px;
}
.MT50_30 {
  margin-top: 50px;
}
.MT40_20 {
  margin-top: 40px;
}

.sh-br1 {
  display: block;
}
.sh-br2 {
  display: none;
}
.sh-br3 {
  display: none;
}

.sh-PR {
  position: relative;
}



sub {
    bottom: 0.2em;
}

@media screen and (max-width: 1280px) {

}

@media screen and (max-width: 1023px) {
  .sh-top-asidebox {
    max-width: 768px;
  }
}
@media screen and (min-width: 920px)  {
}

@media screen and (min-width: 768px) and (max-width: 911px){
  .sh-br1 {
    display: none;
  }
}

@media screen and (min-width: 768px) {
  .sh-header-wrapper {
    position: relative;
    height: 0;
    border-bottom: none;
  }
  .sh-header {
    padding: 0;
    height: 80px;
  }
  .sh-top-logo {
    width: 300px;
    position: absolute;
    top: 15px;
    left: 0;
    /*margin-left: 1%;*/
    margin-left: calc((100% - 100px) * 0.01);
    z-index: 100;
    filter: drop-shadow(1.5px 1.5px 3px #000);
  }
  .sh-header h1, .sh-header .sh-header-logo {
    display: none;
  }
  .sh-header-nav ul {
    position: absolute;
    top: 35px;
    right: 100px;
    z-index: 100;
  }
   .sh-header-nav a.sh-nav-link.sh-nav-link__map,
  .sh-header-nav a.sh-nav-link.sh-nav-link__outline {
    color: #fff;
    filter: drop-shadow(1.5px 1.5px 3px #000);
  }
  html.no-touch .sh-header-nav a.sh-nav-link.sh-nav-link__map:hover,
  html.no-touch .sh-header-nav a.sh-nav-link.sh-nav-link__outline:hover {
    color: #efefef;
  }
  .sh-header-nav a.sh-nav-link.sh-nav-link__map:after {
    content: url(/ts-nishijin/shared/images/ico_external.png);
  }
  .sh-header-nav ul li a.sh-nav-link.sh-link-arrow.sh-nav-link__outline {
    background-image: url(ico_01.png);
  }

  .sh-top-fullwidth {
    padding-top: 80px;
    padding-bottom: 80px;
  }

  .sh-top-box1 {
    padding-top: 0;
  }
  .sh-top-box1 .__grid {
    width: 90%;
    max-width: 1600px;
    left: 0;
    right: 0;
    top: 100px;
    display: grid;
    grid-template-columns: auto auto;
    gap: 40px;
    align-items: flex-end;
  }
  .sh-top-box1 .__grid > div:nth-child(1) {
    grid-column: 1 / 3;
    max-width: 540px;
    margin-inline: auto;
  }
  .sh-top-box1 .__grid > div:nth-child(2) {
    margin-top: 0;
    grid-column: 2 /3;
    grid-row: 2 / 3;
  }
  .sh-top-box1 .__grid > div:nth-child(2) p {
    writing-mode: vertical-rl;
  }
  .sh-top-box1 .__grid > div:nth-child(3) {
    margin-top: 0;
    grid-column: 1 / 2;
    grid-row: 2 / 3;
  }
  .sh-top-box1 .__grid > div:nth-child(3) p {
    text-align: right;
  }
  .sh-top-box1 .__bg {
    margin-top: -15%;
  }

  .sh-top-box2 {
    padding-top: 50px;
  }
  .sh-top-box2 .__content {
    width: calc(100% - 20px);
    max-width: 1280px;
    margin-inline: auto;
  }
  .sh-top-box2 .__text {
    flex-direction: row-reverse;
  }
  .sh-top-box2.__bg7 .__text {
    justify-content: flex-end;
  }
  .sh-top-box2 .__text > p {
    writing-mode: vertical-rl;
  }

  .sh-top-box2 .__grid {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 40px;
    width: 100%;
    max-width: 890px;
    margin-inline: 0;
  }


  .sh-top-box3 {
    max-width: 960px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 0;
  }
  .sh-top-box3 > div {
    width: calc(100% / 3);
  }
}

@media screen and (min-width: 1281px) {
  .sh-top-box1 .__grid {
    position: absolute;
    left: 0;
    right: 0;
    grid-template-columns: 33.75% auto 162px;
  }
  .sh-top-box1 .__grid > div:nth-child(1) {
    grid-column: 1 / 2;
    max-width: 540px;
    margin-inline: 0;
    align-self: flex-start;
  }
  .sh-top-box1 .__grid > div:nth-child(2) {
    grid-column: 3 /4;
    grid-row: 1 / 2;
    align-self: flex-start;
  }
  .sh-top-box1 .__grid > div:nth-child(3) {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
  }
  .sh-top-box1 .__bg {
    margin-top: 0;
  }
  .sh-top-box2 .__text {
    margin-top: 120px;
  }
  .sh-top-box2 .__text > p {
    letter-spacing: 0.15em;
  }
}
@media screen and (min-width: 1401px) {
  .sh-top-box1 .__grid > div:nth-child(2) p {
    letter-spacing: 0.26em;
  }

  .sh-top-box3 {
    max-width: 1600px;
    flex-wrap: nowrap;
  }
  .sh-top-box3 > div {
    width: 20%;
  }
}
@media screen and (min-width: 1521px) {

}
@media screen and (min-width: 1601px) {
  .sh-top-box2 {
    background-size: cover;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px){
  .sh-top-logo {
    width: 200px;
  }
  .sh-header-nav ul li a.sh-nav-link.sh-link-arrow.sh-nav-link__outline {
    background-image: none;
  }
  .sh-header-nav ul li a.sh-nav-link.sh-nav-link__map:after {
    content: "";
    width: 0;
  }
  .hide-smp.__hide1000 {
    display: none;
  }

}

@media screen and (min-width: 768px) and (max-width: 800px){
}
@media screen and (min-width: 768px) and (max-width: 1600px){
  .sh-br2 {
    display: inline-block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1700px){
  .sh-br3 {
    display: inline-block;
  }
}
@media screen and (max-width: 767px) {

  .sh-top-mv-video-wrapper {
    aspect-ratio: 9 / 16;
  }

  .sh-top-contents {
    padding-left: 0;
    padding-right: 0;
  }
  .sh-top-section + .sh-top-section {
    margin-top: 20%;
  }




  .sh-top-news-date {
    width: 110px;
    font-size: 15px;
    text-align: left;
  }
  .sh-top-news-content {
    font-size: 14px;
    padding: 20px;
  }
  .sh-top-news-button {
    max-width: 298px;
    width: 70%;
  }



  .sh-top-fullwidth__white {
    padding-bottom: 0;
  }
  .sh-top-asidebox {
    width: 85%;
    max-width: 400px;
  }
  .sh-top-asidebox .pure-g {
    margin: 4.166667% 0 0;
  }
  .sh-top-asidebox .pure-g > div {
    padding: 0 2.083333%;
    margin: 4px 0;
  }
  .sh-top-asidebox a {
    display: block;
    margin-bottom: 9.090909%;
  }
  .sh-smp-top-link {
    margin-bottom: 2.34375%;
    padding-top: 8px;
  }

  .MT80_60 {
    margin-top: 60px;
  }
  .MT50_30 {
    margin-top: 20px;
  }
  .MT40_20 {
    margin-top: 20px;
  }



}

@media screen and (max-width: 767px) and (orientation: landscape) {
}






